{
  "username": "root",
  "password": "U2FsdGVkX19uiFCajX45dwmAqo3GpmAQho5U9g5RSww=",
  "uuid": "c8f353a4-d0df-4c10-bccc-d4f47daf0f51",
  "fullname": "Administrateur",
  "permissionLevel": 4,
  "token": {},
  "lastconnexion": 1677339336836
}